Getbhavcopy: Free NSE and BSE data downloader

Forums

Post Reply
Forum Home > General Discussions > Getbhavcopy not downloading data for 06-01-2017

Hemen
Site Owner
Posts: 607

XP is an unsupported OS by Microsoft. So definitely the .Net framework 4 that Getbhavcopy depends on, may not support it either.

Can you confirm that you have .Net 4.0 installed ? The external dependencies I used require 4.0 minimum.

--

Thanks and Regards,
Hemen Kapadia

January 9, 2017 at 2:25 PM Flag Quote & Reply

kpat
Member
Posts: 10

Hemen,

Tried all suggestions.Last version was working fine.Deleted old versions from everywhere in pc.installed new version and getting erorrs as

 

essage ********* Starting Getbhavcopy *********

Message Error checking version support for Getbhavcopy using static file.

Message The underlying connection was closed: An unexpected error occurred on a send.

 

Using XP version  with service pack 3 and previous version of Getbhavcopy was working very fine...

if anything can be done on this issue would be highly appriciated.

Thanks n Regards

January 9, 2017 at 9:49 PM Flag Quote & Reply

manlek
Member
Posts: 5

i had also tried all suggestion ,but last version working fine,please help Heman sir.

January 9, 2017 at 11:10 PM Flag Quote & Reply

perfectp
Member
Posts: 5

kpat at January 9, 2017 at 9:49 PM

Hemen,

Tried all suggestions.Last version was working fine.Deleted old versions from everywhere in pc.installed new version and getting erorrs as

 

essage ********* Starting Getbhavcopy *********

Message Error checking version support for Getbhavcopy using static file.

Message The underlying connection was closed: An unexpected error occurred on a send.

 

Using XP version  with service pack 3 and previous version of Getbhavcopy was working very fine...

if anything can be done on this issue would be highly appriciated.

Thanks n Regards

Same Error. I am unable to download from January 3 . I am using Windows 10.

Thanks ....

January 10, 2017 at 12:23 AM Flag Quote & Reply

Hemen
Site Owner
Posts: 607

Can you follow the instructions mentioned in Getbhavcopy Troubleshooting guide - http://www.getbhavcopy.com/apps/blog/entries/show/32251091-troubleshooting-getbhavcopy

That way i can get debug logs to understand the issue.

I am not facing it - so have no idea how to fix it unless you all help me. Please dont make blanket statements like Getbhavcopy is not working. If you need me to help you, first you should help me to capture relevant debug information.

--

Thanks and Regards,
Hemen Kapadia

January 10, 2017 at 12:48 AM Flag Quote & Reply

kpat
Member
Posts: 10

Hemen,

I would try again as instrcted and would update..

Thanks and Regards

kirit

January 10, 2017 at 1:36 AM Flag Quote & Reply

kpat
Member
Posts: 10

Hemen,

attached log file generated as tried to download bhavcopy.Just forgot to put my name..pls excuse for that..

Thanks n regards

January 10, 2017 at 3:12 AM Flag Quote & Reply

kpat
Member
Posts: 10

also its .NET 4.0 in my pc

Regards

Kirit

January 10, 2017 at 3:13 AM Flag Quote & Reply

hsakshi
Member
Posts: 2

9 & 10 jan data not download error code 403

January 10, 2017 at 8:47 AM Flag Quote & Reply

Prashant
Member
Posts: 2


I am facing below error ...

Message Error checking version support for Getbhavcopy using static file.

Message The underlying connection was closed: An unexpected error occurred on a send.

January 10, 2017 at 10:03 AM Flag Quote & Reply

k2
Member
Posts: 6

same problem is there


January 10, 2017 at 11:06 AM Flag Quote & Reply

pravin
Member
Posts: 7

Data downloadng complete   ok. Thanks and regards to HEMEN SIR......,:)

January 10, 2017 at 12:33 PM Flag Quote & Reply

Umesh Malhotra
Member
Posts: 1

I am still getting the same message please advise what to do.

 

01/18/2017 23:19:30 Message ********* Starting Getbhavcopy *********

01/18/2017 23:19:46 Message Settings Saved

01/18/2017 23:19:59 Message You are not using the latest version of Getbhavcopy.

01/18/2017 23:19:59 Message Please download the latest version from http://www.getbhavcopy.com


January 18, 2017 at 12:44 PM Flag Quote & Reply

GETBHAVCOPY
Member
Posts: 2

I am also getting the same message please advise what to do.

01/18/2017 23:19:30 Message ********* Starting Getbhavcopy *********

01/18/2017 23:19:46 Message Settings Saved

01/18/2017 23:19:59 Message You are not using the latest version of Getbhavcopy.

01/18/2017 23:19:59 Message Please download the latest version from

January 21, 2017 at 1:15 AM Flag Quote & Reply

santom
Member
Posts: 1

the website is still pointing to old version, use the altest 2.0.10ahttps://github.com/hemenkapadia/Getbhavcopy/releases/download/2.1.10a/Getbhavcopy_2.1.10a.zip

January 21, 2017 at 2:39 AM Flag Quote & Reply

GETBHAVCOPY
Member
Posts: 2

Thanks a lot Santom.Its working

January 21, 2017 at 3:48 AM Flag Quote & Reply

You must login to post.

Google Search


Follow me on Twitter